.wrapexpo {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
}
.bg-grays {
  background-color: #f9f9f9;
}
.flt {
	float: left;
}
.frt {
	float: right;
}
.fct {
	float: center;
}
.h3 {
	color: #000;
	line-height: 30px;
	font-size:24px;
	padding: 5px;
}

.headerdh {
    height:40px; 	

}
.headertxt {
	color: #fff;
	line-height: 30px;
	padding: 5px;	
	font-size:14px;
}
.headertxt a {
    padding-right:30px;
	color: #444;
	
}
.headertxt a:hover {
	color: #ed2d38;
}

.div2 {
    width:100%;
    margin-top:5px;

		border-bottom: 1px solid rgba(255,255,255,.2);
	position: absolute;
	top: 20;
	left: 0;
	width: 100%;
	z-index: 1000;
}
.div2_1{
    position:fixed;
    width:100%;
    z-index:10000; 
	background-color: rgba(0,0,0,0.7);
    top:0px;
    _position:absolute;
    _bottom:auto;
    _top:expression(eval(document.documentElement.scrollTop));
}


.logo {
	padding: 15px 0;
	line-height: 28px;
	font-size: 16px;
	text-shadow: 2px 2px 4px #000;
}
.logo span {
	display: inline-block;
	position: relative;
	color: #fff;
	padding-left: 45px;
	margin-left: 10px;
	border-left: 2px solid #fff;
	background: url(/static/skin/images/icon.png) no-repeat 15px center;
}

.logo img {
	vertical-align: top;
	width:195px;
}
.menu ul {
	margin: 0 -20px;
}
.menu ul li {
	position: relative;
	float: left;
	margin: 0 25px;
	color:fff;
	font-size: 16px;
	
}
.menu ul li .drop {
	transition: all 0s;
	-o-transition: all 0s;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 142px;
	left: 50%;
	margin-left: -71px;
	padding-top: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.1)
}
.menu ul li .drop ul {
	background: #000;
	margin: 0 auto;
	padding: 10px 0;
}
.menu ul li .drop ul li a {
	line-height: 42px;
	color: #000;
}
.menu ul li .drop ul li a:after {
	display: none;
}
.menu ul li .drop ul li {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.menu ul li .drop ul li.on a, .menu ul li .drop ul a:hover {
	color: #cea76e;
}
.menu ul li a {
	line-height: 98px;
	display: block;
	color: #fff;
	position: relative;
}
.menu ul li a:after {
	content: '';
	display: block;
	position: absolute;
	width: 0%;
	margin: 0 auto;
	left: 0;
	right: 0;
	height: 3px;
	bottom: -1px;
	background: #f06220; /*---导航悬停变色背景--*/
	
}
.menu ul li.on a:after, .menu ul li a:hover:after {
	width: 100%;
}
.menu ul li a:hover, .menu ul li.on a {
	color: #f06220;   /*---导航悬停变色--*/
}

.expo-banner {
  height: 500px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  text-align: center;
}
.expo-banner h1 {
  font-size: 35px;
  padding-top:160px;
  color:#fff;
  position: relative;
  text-shadow: 2px 2px 4px #000;
}
.expo-banner h2 {
  font-size: 55px;
  font-weight: bold;
  padding-top: 40px;
  margin-bottom: 9px;
  text-shadow: 2px 2px 4px #000;
}
.expo-banner .hotcity {
  color: rgba(255, 255, 255, 0.2);
  font-size: 22px;
  padding-top:30px;
  
}
.expo-banner .hotcity a {
  color: rgba(255, 255, 255, 0.8);
  display: inline-block;
  padding: 0 2px;
}
.expo-banner .hotcity a:hover {
  color: #ed2d38;
}

.video-background {
  position: relative; /* Or 'absolute' or 'fixed' depending on your layout */
  width: 100%; /* Full width */
  height: 500px; /* Full height (you can adjust this value) */
  overflow: hidden;
}
 
.video-background video {
  position: absolute; 
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -1; /* Ensure the video stays in the background */
}
.darken-bg {
  position: relative;
  background-size: cover;
}
 
.darken-bg::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5); /* 半透明黑色遮罩 */
  mix-blend-mode: multiply; /* 背景图与遮罩颜色混合 */
}
 
.content {
  color: white; /* 内容文字颜色 */
  position: relative; /* 确保内容在遮罩之上 */
  z-index: 1;
}
.pages {
	clear: both;
}



.page {
	overflow: hidden;
	position: relative;
	
}
.page.on {
	background: #f6f6f6
}
.page_tit {
	text-align: center;
	margin-bottom: 20px;
}
.page_tit h2 {
    margin-top: 30px;
	font-size: 24px;
	font-weight: normal;
	font-weight:bold;
}
.page_tit h3 {
	font-size: 38px;
	font-weight: normal;
	font-weight:bold;
	padding-top:40px;
}
.page_tit p {
	margin-top: 20px;
	font-size: 16px;
	color:#000;
	line-height:2;
	text-align:left;
}
.page_tit label {
	display: block;
	margin: 15px auto;
	width: 44px;
	height: 3px;
	background: #007eff
}

.ry2_list {
	margin: 0 auto;
}
.ry3_list li2 {
	width: 33%;
	float: left;
	margin: 14px 0%;
	text-align: center;
	line-height: 40px;
}
.ry3_list li2 h3 {
	margin-top: 20px;
	font-size: 20px;
	color:#FFFFFF;
	align:center;
}
.ry3_list li2 h4 {
	margin-top: 20px;
	font-size: 48px;
	color:#fff;
	align:center;
	font-weight:bold;
}
.ry3_list li2 img {
    height:160px;
	margin: 0 14px;
	vertical-align:bottom
}

.ry2_list li {
	width: 50%;
	float: left;
	margin: 14px 0%;
	text-align: left;
	
}

.ry2_list li h1 {
	margin-top: 10px;
	font-size: 30px;
	color: #fff;
    font-family: "黑体";	
	text-align: center;
}
.ry2_list li h2 {

	font-size: 26px;
	color: #333333;
    font-family: "黑体";	;
	text-align: center;

}
.ry2_list li h3 {
	margin-top: 20px;
	font-size: 36px;
	font-weight:bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 20px;
}
.ry2_list li h5 {
    line-height:30px;
	font-size: 16px;;
	color: #000;
	text-align:center;
}
.ry2_list li h5:hover {
    color:#FF0000;	
}
.ry2_list li p {
	margin-top: 15px;
	font-size: 16px;
	color:#000000;
	text-align: left;
	line-height: 3;
	border-bottom:0.5px dashed gray;
}
.ry2_list li a {
	margin-top: 0px;
	font-size: 16px;
	color:#fff;
	text-align: left;
	}
.ry2_list li img {
    border: 1px solid #d0d0d0;
    height:220px;
	margin: 0 14px;
	vertical-align:bottom
}

.ry3_list {
	margin: 0 auto;
}
.ry3_list li {
	width: 33%;
	float: left;
	margin: 14px 0%;
	text-align: center;
	line-height: 40px;
}
.ry3_list li h3 {
	margin-top: 20px;
	font-size: 16px;
}

.ry3_list li h4 {
    font-size: 22px;
	text-align: left;
}
.ry3_list li h5 {
	margin-top: 10px;
	font-size: 18px;
	color:#000;
	align:center;
}
.ry3_list li h5:hover {
    color:#FF0000;	
}

.ry3_list li p {
	font-size: 16px;
	color:#000;
	text-align: left;
	line-height: 2.3;
	
}
.ry3_list li img {
	border: 1px solid #d0d0d0;
	margin: 0 14px;
	vertical-align:bottom
}

.ry3_list li:nth-child(3n+1) {
	clear: both;
}
.ry3_list li .img img {
	display: block;	
}


.ry4_list {
	margin: 0 auto;
}
.ry4_list li {
	width: 24.9%;
	float: left;
	margin: 14px 0%;
	text-align: center;
	line-height: 40px;
}
.ry4_list li h3 {
	margin-top: 10px;
	font-size: 16px;
}
.ry4_list li h5 {
	margin-top: 1px;
	font-size: 16px;
	color:#000;
	align:center;
}
.ry4_list li h5:hover {
    color:#FF0000;	
}
.ry4_list li p {
	margin-top: 5px;
	font-size: 16px;
	color:#000000;
	text-align: left;
	line-height: 2.3;	
}
.ry4_list li img {
	border: 1px solid #d0d0d0;
	margin: 0 14px;
	vertical-align:bottom
}


.rys_list {
	margin: 0 auto;
}
.rys_list li {
	width: 50%;
	float: left;
	margin: 14px 0%;
	text-align: left;
	line-height:50px;
}

.rys_list li h1 {
	margin-top: 10px;
	font-size: 30px;
	color: #fff;
    font-family: "黑体";	
	text-align: center;
}
.rys_list li h2 {

	font-size: 26px;
	color: #333333;
    font-family: "黑体";	;
	text-align: center;

}
.rys_list li h3 {
	margin-top: 20px;
	font-size: 36px;
	font-weight:bold;
	text-align: left;
	padding-bottom: 20px;
	padding-top: 20px;
}
.rys_list li p {
	margin-top: 5px;
	font-size: 16px;
	color:#000000;
	text-align: left;
	line-height: 3;
	border-bottom:0.5px dashed gray;
}
.rys_list li a {
	margin-top: 5px;
	font-size: 16px;
	color:#fff;
	text-align: left;
	line-height: 3;
}


.footers {
  background-color: #2d2d2d;
  padding: 20px 0;
}

.footers .copyright {
  border-top: 1px solid #484848;
  margin-top: 20px;
  color: #9a9a9a;
  font-size: 15px;
  line-height: 2.2;
  padding: 20px 0 0;
}
.footers .copyright a {
  color: #9a9a9a;
}
.footers .copyright a:hover {
  color: #ed2d38;
}


.friends-link {
  font-size: 15px;
  color: #9a9a9a;
  
}
.friends-link .hd {
  margin-bottom: 16px;
}
.friends-link .info a {
  display: inline-block;
  margin-right: 26px;
  line-height: 24px;
  color: #9a9a9a;
}
.friends-link .info a:hover {
  color: #ed2d38;
}

